﻿@media(max-width:768px)
{    
html {
    min-width:280px;
}

#main {
    font-size: 0.75em;
    margin: 0 auto;
    width:100%;
}
#menu li.act a {
    background: rgba(0, 0, 0, 0) url("../images/menu-act.png") no-repeat scroll 50% 0;
    color: #fff;
}
#menu li:hover a {
    background: rgba(0, 0, 0, 0) url("../images/menu-act.png") no-repeat scroll 50% 0;
    color: #fff;
}
#menu li a {
    color: #ffffff;
    display: block;
    float: left;
    font-size: 17px;
}
.slides1
{
    display:none;
}

#page1 .col-2 {
    padding: 0 30px 0 0;
    width:45%;
}

#page1 .col-1 {
    padding: 0 0 0 29px;
    width:45%;
}

.slides {
    position: relative;
    top: 0px;   
}
.footer_links
{
    width:98%;
    margin:0 auto;
}

#logo {
    left: 22%;
    position: absolute;
    top: 60px;
}

#page3 .col-1 {
    padding: 0 32px 0 0;
    width:98%;
}

#page3 .col-2 {
    padding: 0 10px 0 0;
    width:48%;
}

#page3 .col-3 {
    padding: 0 0 0 10px;
    width:48%;
}

#page5 .col-2 {
    padding: 0 10px 0 0;
    width:50%;
}

#page5 .col-1 {
    padding: 0 10px 0 0;
    width:98%;
}

#page5 .col-3 {
    padding: 0 10px 0 0;
    width:47%;
}
input[type="text"], input[type="password"], textarea {
    width: 84%;
}

#contact-form textarea {
    width: 84%;
}

#content p small {
    float: right;
    font-size: 1em;
    padding: 0 45% 0 0;
}
#contact-form .btns {
    float: left;
    margin-top: 15px;
    text-align: right;
}

#page2 .col-1 {
    padding: 0 32px 0 0;
    width:98%;
}

#page1 #header {
    height: 200px;
    position: relative;
}
}
@media(max-width:766px)
{
 #menu li a {
    padding: 0 14%;
}

#page1 #content {
    padding:15px!important;
} 

#footer {
    background: #243a83 none repeat scroll 0 0;
    height: 100%!important;
    overflow: hidden;
}
.footer_links .fright
{
    float:none;
    text-align:center;
} 
.footer_links .fleft
{
    float:none;
    text-align:center;
}

#page3 .col-3 img {
width:98%;
float:none!important;
}

#page5 .col-2 {
    padding: 0 10px 0 0;
    width: 98%;
}

#page5 .col-3 {
    padding: 0 10px 0 0;
    width: 98%;
}

#logo {
    left: 16%;
    position: absolute;
    top: 60px;
}
}
@media(max-width:639px)
{

#logo {
    left: 7%;
    position: absolute;
    top: 60px;
}

#page1 .col-2 {
    padding: 0 10px 0 0;
    width:96%;
}

#page1 .col-1 {
    padding: 0 0 0 5px;
    width:98%;
} 

#page3 .col-2 {
    padding: 0 10px 0 0;
    width: 98%;
} 

#page3 .col-3 {
    padding: 0 0 0 0px;
    width: 98%;
} 
.border-right {
    border-right: 0px solid #d6dfeb;
} 

.gallery {
    border: 3px solid #cbd6e9;
    display: block;
    margin: 5px auto;
    padding: 2px;
}

#footer p {
    color: #fff;
    font-size: 11px;
    line-height: 22px;
    padding: 10px;
    text-align: center;
}
}
@media(max-width:479px)
{
    
#logo {
    left: 0%;
    position: absolute;
    top: 60px;
    width: 100%;
}
#content p small {
    float: right;
    font-size: 1em;
    padding: 0 33% 0 0;
}
#contact-form {
    padding: 0 0 0 2px;
    width: 98%;
}

fieldset {
    border: medium none;
    margin: 0;
    padding: 0;
    width:100%;
}
}
